.shortcode-testimonials .fs-carousel-controls{display:none !important;}
.shortcode-testimonials .fs-carousel-pagination.fs-carousel-visible{bottom:-28px;left:50px;width:auto;}
.shortcode-testimonials .fs-carousel-page{background:#e1e1e1;height:2px;border-radius:0;}
.shortcode-testimonials .fs-carousel-page.fs-carousel-active{background:#fcd846;}
.shortcode-testimonials .fs-carousel-canister{height:auto !important;}
.shortcode-testimonials .photo img{width:80px;}
.shortcode-testimonials.style-boxed .fs-carousel-pagination.fs-carousel-visible{left:100px;}
.shortcode-testimonials.style-small_photo .fs-carousel-pagination.fs-carousel-visible{left:55px;}